---
galaxy_info:
  role_name: bbb-streaming
  author: David Jacovkis
  description: Streaming for Bigbluebutton
  company: The Online Meeting Co-operative
  license: license (GPLv3)
  min_ansible_version: 2.9
  platforms:
    - name: ubuntu
      versions:
        - xenial
  galaxy_tags: []
  # List tags for your role here, one per line. A tag is a keyword that describes
  # and categorizes the role. Users find roles by searching for tags. Be sure to
  # remove the '[]' above, if you add tags to this list.
  #
  # NOTE: A tag is limited to a single word comprised of alphanumeric characters.
  #       Maximum 20 tags per role.
dependencies: []
# List your role dependencies here, one per line. Be sure to remove the '[]' above,
# if you add dependencies to this list.
...
